Subject: This one undervallued on thursday

From: "Kendria Hyzer" <[email-masked]>
Date: Fri, 2 Mar 2007 04:57:10 +0300

PUT THIS ONE ON YOUR HOT LIST.   
You don't saw what was happen ?
The volume of sales ACEN has exceeded all records at thursday. 

Pick ACEN  
High $1.035 
Last sale on $0.75. 
Vol 561,673 

As you can see, investors finally valued the product and started to invest. 

Thursday morning it will start to increase again, because the company is too far from the real. 

Check your Level 2 market data.  You will see that this one is set for an explosion.     
With the huge publicity that is on the way THIS is where you want to be.     
The company will publish the news soon and the price will go high.   

> Let me give you a little advice about running your site.   
With that in mind to whom should I have addressed my dissatisfation.  
Who in the hell do you think you are, Mike Sexton is a proffesional player, as well as a savvy business man.  
I realize he doesn't write the software.  
A set of symptoms in which a huge swap file is exhausted is to take a real close look at memory leaks.   
I think pressure applied here at RGP to the most visible person is probably more effective.  
> Why?  Why I ask?  Do you ask why?